/* --human-name-css: 'Стилизация кнопки Подробнее'; */
/* --human-author-css: 'Нұржау Самғат'; */
/* --human-author-image-css: "https://nurzhausamgat.kz/wp-content/uploads/2025/04/Аватарка.png"; */
/* --human-description-css: 'Стилизация кнопки Подробнее!!!.'; */


/*Стилизация кнопки Подробнее*/
.page-title-row .page-description-content .mbr-btn.btn-bordered.btn-gray {
    border-radius: 8px !important;
    font-weight: 500;
}

/*Эффект наведения на раскрывающую кнопку Подробнее*/
.page-title-row .page-description-content .mbr-btn.btn-bordered.btn-gray:hover {
    background-color: #3F87FF;
    color: #FFF;
    border-color: #3F87FF;
}

/*Эффект наведения на скрывающую кнопку Подробнее*/
.page-title-row .page-description-content.visible .mbr-btn.btn-bordered.btn-gray.active:hover {
    background-color: #E7EFFF;
}


/*Скругление описания*/
.page-title-row .page-description-content.visible {
    border-radius: 15px;
}